@charset "UTF-8";
/* CSS Document */

a.linkmenu {
	text-decoration:none;
	color: #666;
	font-size:18px;
	margin-left: 20px;
	margin-right: 20px;
}

a.linkmenu:hover {
	text-decoration:none;
	color: #000;
	font-size:18px;
	margin-left: 20px;
	margin-right: 20px;
}

a.active {
	text-decoration:none;
	color: #000;
	font-weight:bold;
	font-size:18px;
	margin-left: 20px;
	margin-right: 20px;
}
